var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/projects/[slug]/route.js")
R.c("server/chunks/[root-of-the-server]__11bt_mc._.js")
R.c("server/chunks/[root-of-the-server]__0fpck9m._.js")
R.c("server/chunks/lib_supabase_ts_0li8sjd._.js")
R.c("server/chunks/[root-of-the-server]__0op9af~._.js")
R.c("server/chunks/_next-internal_server_app_api_projects_[slug]_route_actions_0aoph-h.js")
R.m(23907)
module.exports=R.m(23907).exports
